$primary: hsl(217, 22%, 37%);
.sidebar {
  height: 100vh;
  width: 15%;
  min-width: 60px;
  float: left;
  background-color: white;
  &.minify {
    width: 60px;
  }
  &::before {
    content: "";
    display: block;
    width: 2px;
    height: 1px;
    height: 100%;
    box-shadow: 4px 0px 4px 0px #cfcfcf;
    float: right;
  }
  .user-info {
    background: #f8f8f8;
    height: 100px;
  }
}
